[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

ipa conflicts with mod_ssl (F9)



sudo yum install ipa-server ipa-client ipa-admintools
...
ipa-server-1.2.0-1.fc9.x86_64 from updates-newkey has depsolving problems
  --> ipa-server conflicts with mod_ssl
Error: ipa-server conflicts with mod_ssl

rpm -q mod_ssl
mod_ssl-2.2.9-1.fc9.x86_64



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]